/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {display: none;}
#content_area table table br {display: block;}

#content_area {
    margin: 0px auto;
    padding: 0px !important;
    width: 1020px;

/* * * * * * * * * * * * *
 *    UNIVERSAL BLOCK	 * 
 * * * * * * * * * * * * */

#homemain {
	width: 1020px;
}
#topcat{
	width: 1020px;
	height: 370px;
	clear: both;
}
#topcat #topright {
float: right;
width: 300px;	
}
#topcat #topleft {
float: left;
width: 710px;	
}
#subcat{
	width: 1020px;
	height: 150px;
	margin-top: 10px;
}
#subcat img {
	float: left;
	margin-right: 19px;	
		display: inline;
}
#subcat .last {
	margin-right: 0px !important;	
}

#homepage .block {
	display: block;
	width: 180px;
	height: 180px;
	position: relative;
}

#homepage .block span.title {
	display: block;
	width: 155px;
	font: 400 24px/1.1 Roboto, sans-serif;
	color: #222;
	position: absolute;
	left: 14px;
	top: 20px;
	text-transform: uppercase;
}

#homepage .block span.sub_title {
	display: block;
	width: 155px;
	font: 400 18px/1.1 Roboto, sans-serif;
	color: #fff;
	position: absolute;
	left: 14px;
	top: 110px;
	text-transform: uppercase;
}

/* * * * * * * * * * * * *
 *       TOP WRAP		 * 
 * * * * * * * * * * * * */

#top_wrap {
	overflow: hidden;
	height: 375px;
	width: 960px;
	margin-bottom: 15px;
}

#top_wrap img.main_image {
	float: left;
}

#top_wrap .column {
	float: left;
  margin-right: 15px;
}

#top_wrap .column .block:first-child {margin-bottom: 15px;}

/*Shipping*/
#top_wrap .column .block.shipping {
	background: url(../images/homepage/shipping_box.jpg) no-repeat 0 0;
}

#top_wrap .column .block.shipping span {
	display: block;
	width: 145px;
	font: 400 22px/1.3 Roboto, sans-serif;
	color: #222;
	position: absolute;
	left: 18px;
	top: 6px;
	text-transform: uppercase;
}

/*yellow arrow*/
#top_wrap .column .block.yellow {
	background: url(../images/homepage/yellow_arrow.jpg) no-repeat 0 0;
}

/* * * * * * * * * * * * *
 *      BOTTOM ROW		 * 
 * * * * * * * * * * * * */
 
.row {
	width: 960px;
	overflow: hidden;
	margin-bottom: 15px;
}

.row .block {
	margin-left: 15px;
	float: left;
}
.row .block:first-child {margin-left: 0;}

/*blue arrow*/
.row .block.blue {
	background: url(../images/homepage/blue_arrow.jpg) no-repeat 0 0;
}

/*red arrow*/
.row .block.red {
	background: url(../images/homepage/red_arrow.jpg) no-repeat 0 0;
}